Dialogs module - Feature #314

add window cache so that a dialog doesn't have to be created every time (overhead)

05/31/2011 12:19 PM - Robert Ilvens

Status: Rejected
Priority: Normal
Assignee: Robert Ivens
Category:

Target version:

Browser (if web
client):

Start date: 05/31/2011
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

History

#1 - 05/31/2011 01:19 PM - Robert Ivens

- Target version changed from 1.0 to 1.5

#2 - 07/01/2012 02:50 PM - Robert Ivens
- Target version deleted (1.5)

- Client type set to Any

- In developer? set to No

- Servoy version set to 6.0

- Component version set to 1.1.3

- OS version set to any

- Java version setto 1.6

#3 - 01/05/2023 11:46 AM - Robert Ivens

- Status changed from New to Rejected
